"Shop"
{
	"1" // Обязательно нумировать, иначе будет ошибка DB
	{
		"name"	"Когти атаки(10 ур)" // Имя расы
		"blockname"	"dmgi" // Имя предмета по которому блокируется этот предмет в расах
		"cost"	"150"
		"cost_2"	"25"
		"cost_3"	"50"
		"limit"	"1"
		"description"	"Увеличивает Ваш урон"
		"lvl" "10" // Требуемый уровень
		"author"	"Str1k3r" // Автор
		"allowonly"	""
		"cmd"	"dmg + 0.1"
		"cmd_2"	"dmg + 0.2"
		"cmd_3"	"dmg + 0.2"
		"upgrades"	"3"
	}
	"2" // Обязательно нумировать, иначе будет ошибка DB
	{
		"name"	"Шар мороза(20 ур)" // Имя расы
		"blockname"	"freezei" // Имя предмета по которому блокируется этот предмет в расах
		"cost"	"150"
		"cost_2"	"25"
		"cost_3"	"50"
		"limit"	"1"
		"description"	"Замораживает противника"
		"lvl" "20" // Требуемый уровень
		"author"	"Str1k3r" // Автор
		"allowonly"	""
		"cmd"	"freeze + 0.1"
		"cmd_2"	"freeze + 0.2"
		"cmd_3"	"freeze + 0.3"
		"upgrades"	"3"
	}
	"3" // Обязательно нумировать, иначе будет ошибка DB
	{
		"name"	"Шар огня(10 ур)" // Имя расы
		"blockname"	"burni"
		"cost"	"150"
		"cost_2"	"25"
		"cost_3"	"50"
		"limit"	"1"
		"description"	"Поджигает противника"
		"lvl" "10" // Требуемый уровень
		"author"	"Str1k3r" // Автор
		"allowonly"	""
		"cmd"	"burn + 0.1"
		"cmd_2"	"burn + 0.2"
		"cmd_3"	"burn + 0.3"
		"upgrades"	"3"
	}
	"4" // Обязательно нумировать, иначе будет ошибка DB
	{
		"name"	"Святая вода(20 ур)" // Имя расы
		"blockname"	"slowi" // Имя предмета по которому блокируется этот предмет в расах
		"cost"	"150"
		"cost_2"	"25"
		"cost_3"	"50"
		"limit"	"1"
		"description"	"Замедляет противника"
		"lvl" "20" // Требуемый уровень
		"author"	"Str1k3r" // Автор
		"allowonly"	""
		"cmd"	"slow + 0.1"
		"cmd_2"	"slow + 0.2"
		"cmd_3"	"slow + 0.3"
		"upgrades"	"3"
	}
	"5" // Обязательно нумировать, иначе будет ошибка DB
	{
		"name"	"Маска смерти(10 ур)" // Имя расы
		"blockname"	"vampirei" // Имя предмета по которому блокируется этот предмет в расах
		"cost"	"150"
		"cost_2"	"25"
		"cost_3"	"50"
		"limit"	"1"
		"description"	"Дает эффект вампиризма"
		"lvl" "10" // Требуемый уровень
		"author"	"Str1k3r" // Автор
		"allowonly"	""
		"cmd"	"vampire + 0.1"
		"cmd_2"	"vampire + 0.2"
		"cmd_3"	"vampire + 0.3"
		"upgrades"	"3"
	}
	"6" // Обязательно нумировать, иначе будет ошибка DB
	{
		"name"	"Легендарные кинжалы(20 ур)" // Имя расы
		"blockname"	"legendarydaggersi" // Имя предмета по которому блокируется этот предмет в расах
		"cost"	"250"
		"cost_2"	"50"
		"cost_3"	"100"
		"limit"	"1"
		"description"	"Дает все и сразу"
		"lvl" "20" // Требуемый уровень
		"author"	"Str1k3r" // Автор
		"allowonly"	""
		"cmd"	"dmg + 0.5,freeze + 0.2,vampire + 0.1"
		"cmd_2"	"dmg + 0.5,freeze + 0.2,vampire + 0.2"
		"cmd_3"	"dmg + 0.7,freeze + 0.3,vampire + 0.3"
		"upgrades"	"3"
		"builds"	"Когти атаки(10 ур), Шар мороза(20 ур), Маска смерти(10 ур)"
	}
}